.box{
    width: 200px;
    height: 200px;
}
.box1{
    background-color: aqua;
    background-image: url(https://images.pexels.com/photos/2930354/pexels-photo-2930354.jpeg?auto=compress&cs=tinysrgb&w=800);
    background-size: contain;
    background-repeat: no-repeat;
}
.box2{
    background-color: blueviolet;
    background-image: url(https://images.pexels.com/photos/1919365/pexels-photo-1919365.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2);
    background-size: cover;
}
.box3{
    background-color: orange;
    background-image: url(https://images.pexels.com/photos/2832085/pexels-photo-2832085.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2);
    background-size: 100px 100px;
    background-repeat: no-repeat;
    background-position: 25% 75%;
    height: 500px;
    width: 500px;
}